@charset "utf-8";

body {
	font-family: "UD新ゴL", "UD Shin Go Light", sans-serif;
	font-size: 87.5%;
}
/* #header.is-fixed */
#header.is-fixed {
    height: 51px;
    padding: 0;
    position: fixed;
    top: -150px;
    z-index: 10000;
}
    #header.is-fixed #headerContent {
        position: relative;
    }
    #header.is-fixed #headerLogo {
        margin-top: 12px;
    }
        #header.is-fixed #headerLogo img {
            width: 120px;
            height:auto;
        }
        #header.is-fixed #headerLogo img,
        #header.is-fixed #headerLinks li {
                display: none;
        }
        #header.is-fixed #headerLogo img:first-child {
          display:inline-block;
        }
		#header.is-fixed #headerSearch {
            width: 170px;
            position: absolute;
            right: 0;
            top: 8px;
            margin: 0;
            padding: 0;
        }
            #header.is-fixed #headerSearch input[type=text] {
                width: 125px;
            }
            #header.is-fixed #headerSearch input[type=submit] {
                left: 135px;
            }
    #header.is-fixed #headerSearch form .close {
      display:block;
      position:absolute;
      right: -220px;
      top: 0;
      cursor:pointer;
    }
		#header.is-fixed #headerLinks li:first-child + li + li {
            display: block;
            margin: 14px 190px 0 0;
            padding-right: 0;
		}
            #header.is-fixed #headerLinks li:first-child + li + li a {
                font-size: 79%;
            }
		#header.white .js-search-trigger {
            background-image: url(/common/images/header/btn_header_search03_white.png);
        }
		#header.is-fixed .js-search-trigger {
            display: block;
        }
#header.is-fixed #gNavi {
    width: 980px;
    margin: -31px auto 0;
}
    #header.is-fixed #gNavi ul {
        width: 546px;
        height: 44px;
        margin-left: 140px;
    }
        #header.is-fixed #gNavi ul li {
            width: 109px;
            height: 44px;
        }
		#header.is-fixed #gNavi li#gNav01 { left: 0;}
		#header.is-fixed #gNavi li#gNav02 { left: 109px;}
		#header.is-fixed #gNavi li#gNav03 { left: 218px;}
		#header.is-fixed #gNavi li#gNav04 { left: 327px;}
		#header.is-fixed #gNavi li#gNav05 { left: 436px; width: 110px;}
			#header.is-fixed #gNavi li a {
				height: 44px;
				background: url(/common/images/header/btn_gnav01_small.gif) no-repeat left top;
			}
			#header.is-fixed #gNavi li#gNav01 a { background-position: left top;}
			#header.is-fixed #gNavi li#gNav02 a { background-position: -109px top;}
			#header.is-fixed #gNavi li#gNav03 a { background-position: -218px top;}
			#header.is-fixed #gNavi li#gNav04 a { background-position: -327px top;}
			#header.is-fixed #gNavi li#gNav05 a { background-position: -436px top;}
			#header.is-fixed #gNavi li#gNav01.current a { background-position: left -44px;}
			#header.is-fixed #gNavi li#gNav02.current a { background-position: -109px -44px;}
			#header.is-fixed #gNavi li#gNav03.current a { background-position: -218px -44px;}
			#header.is-fixed #gNavi li#gNav04.current a { background-position: -327px -44px;}
			#header.is-fixed #gNavi li#gNav05.current a { background-position: -436px -44px;}
			#header.is-fixed #gNavi li#gNav01.active a,
			#header.is-fixed #gNavi li#gNav01 a:hover,
			#header.is-fixed #gNavi li#gNav01.current a:focus { background-position: left -44px;}
			#header.is-fixed #gNavi li#gNav02.active a,
			#header.is-fixed #gNavi li#gNav02 a:hover,
			#header.is-fixed #gNavi li#gNav02.current a:focus { background-position: -109px -44px;}
			#header.is-fixed #gNavi li#gNav03.active a,
			#header.is-fixed #gNavi li#gNav03 a:hover,
			#header.is-fixed #gNavi li#gNav03.current a:focus { background-position: -218px -44px;}
			#header.is-fixed #gNavi li#gNav04.active a,
			#header.is-fixed #gNavi li#gNav04 a:hover,
			#header.is-fixed #gNavi li#gNav04.current a:focus { background-position: -327px -44px;}
			#header.is-fixed #gNavi li#gNav05.active a,
			#header.is-fixed #gNavi li#gNav05 a:hover,
			#header.is-fixed #gNavi li#gNav05.current a:focus { background-position: -436px -44px;}
